[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabase.SupportsMimeType

Determines is the specified MIME type is supported in the help database.

## Declaration

Source position: lazhelpintf.pas line 348

`public function THelpDatabase.SupportsMimeType(`
`const AMimeType: string`
`):Boolean; virtual;`

## Arguments

`AMimeType` |  | MIME type to locate in the list of supported MIME types.

## Function result

True when the MIME type is in the list of supported MIME types.